body
{
    background-color: #b5b5b5;
    background-image: url(../images/bg_body-y.png);
    background-position: 50% 0;
    background-repeat: repeat-y;
     padding: 0px;
}
.w85
{
    width: 85px;
}
.w155
{
    width: 155px;
}
.w290
{
    width: 290px;
}
.w380
{
    width: 380px;
}
.h38
{
    height: 38px;
}
.h40
{
    height: 40px;
}
.h50
{
    height: 50px;
}
.header, .main, .footer
{
    clear:both;
  /*  overflow: hidden;*/
}

.col1-content, .col2-content, .col3-content
{
    position:relative;
}
.index .page-margins ,.sec .page-margins
{
    margin: 0 auto;
    width: 100%;
    max-width: 1545px;
    min-width: 1000px;
     padding: 0px;
    /*background-color: White;*/
}
    .page
    {
        padding: 0px;
    }

    .main
    {
        float: left;
        width: 100%;
        background-color: White;
    }

.sec .col1
{
    float: left;
    width: 100%;
    margin: 0 0 0 0;
    min-height: 600px;
}
.sec .col2
{
    float: left;
    width: 284px;
    margin: 0 0 0 -100%;

    min-height: 600px;
}
.sec .col1-content
{
    margin: 0px;
    padding: 0 31px 24px 284px;
}
.sec .col2-content
{
    margin: 0px;
    padding: 0px 20px 30px 22px;
}
.index .col1
{
    float: left;
    width: 100%;
    margin: 0 0 0 0;
    min-height: 600px;
}
.index .col2
{
    float: left;
    width: 270px;
    margin: 0 0 0 -100%;

    min-height: 600px;
}
.index .col3
{
    float: left;
    width: 270px;
    margin: 0 0 0 -270px;

    min-height: 600px;
    overflow: hidden;
}
.index  .col1-content
{
    margin: 0px;
    padding: 10px  270px 31px 270px;
}
.index .col2-content
{
    margin: 0px;
    padding: 10px 20px 30px 22px;
}
.index .col3-content
{
    margin: 0px;
    padding: 10px 27px 20px 13px;
}
.novibar
{
    clear:both;
    overflow: hidden;
}
    .tray
    {
        position: relative;
        height: 39px;
        width: 100%;
        float: left;
        background-color: White;
    }
        .tray div
        {
            padding: 7px 250px 0 30px;
        }
    .search
    {
        float: left;
        width: 212px;
        height: 39px;
        position: relative;
        margin: 0 0 0  -212px ;
    }
    #searchInner .search {
        position: static;
        margin: 0;
    }
        .search form
        {
            float: left;
            padding: 13px 0 0 0;
        }
            .search form input
            {
                width: 23px;
                height: 22px;
                background-color:#e8e8e8;
                background-image: url(../images/bt_search_top.gif);
                background-position:  0 0;
                background-repeat: no-repeat;
                border: solid 0px;
                margin: 0 0 0 2px;
                float: left;
                cursor: pointer;
            }
            .search form div
            {
                float: left;
                width: 156px;
                height: 22px;
                overflow: hidden;

                background-image: url(../images/bg_search_text.gif);
                background-position:  0 0;
                background-repeat: no-repeat;
            }
                .search form div input
                {
                    width: 145px;
                    height: 14px;
                    background-color: transparent;
                    background-image: none;
                    border: solid 0px;
                    margin: 4px 0 0 5px;
                    cursor: text;
                }
.headerT
{
    position:relative;
    height: 166px;
}
.h_fon-l
{
    margin: 0;
    width: 100%;
    background-image: url(../images/green/bg_head_l.gif);
    background-position: 100% 0;
    background-repeat: repeat-x;
    height: 123px;
}
.h_fon-r
{
    float: right;
    width: 491px;
    height: 123px;
    margin: 0 0 0 0px;
    background-image: url(../images/pic/head.jpg);
    background-position:  0 0;
    background-repeat: no-repeat;

}
    .h_fon-r  div
    {
    background-image: url(../images/green/bg_head_r.png);
        background-position:  0 0;
        background-repeat: no-repeat;
        height: 123px;
    }
.head
{
    width: 100%;
    height: 123px;
    margin: -123px 0 0 0  ;
    position: absolute;
}
.logo
{
    width: 235px;
    height: 123px;
    overflow: hidden;
    float: left;
    background-image: url(../images/bg_flag.png);
    background-position:  0 0;
    background-repeat: no-repeat;
}
    .logo img
    {
        margin: 9px 0 0 54px;
    }
.head_text
{
    width: 410px;
    height: 123px;
    float: left;
}
    .head_text div
    {
        padding: 45px 0 0 0 ;
    }
        .head_text div p
        {
            padding: 0px;
            margin: 0px;
        }
.fon_t_r
{
    height: 123px;
    width: 300px;
    float: right;
}
.menu-top
{
    /*height: 43px;*/
    width: 100%;
    background-color: #c0c0c0;
    background-image: url(../images/bg_menu_top-x.gif);
    background-position:  0 0;
    background-repeat: repeat-x;
    padding: 7px 0;
}
.main-menu
{
    width: auto;
    padding: 0 0 0  19px;
    margin: 0px 0 0 0;
    height: 29px;
    background-image: url(../images/green/bg_main-menu.gif);
    background-position:  0 0;
    background-repeat: repeat-x;
}
    .ie
    {
        display: none;
    }
    .main-menu li
    {
        float: left;
        padding:0 5px 0 0px;
        margin: 0px;
        list-style: none;
        height: 29px;
        background-image: url(../images/green/bg_main-menu.gif);
        background-position:100% -29px;
        background-repeat: no-repeat;
    }
    .main-menu li.no_bg
    {
        background-image: none;
        padding-right: 0
    }
        .main-menu li a.lev1
        {
            display: block;
            padding: 7px 5px 8px 10px;
        }
          .main-menu li a:hover, .main-menu li.active  a
{
    background-color: #dfdddd;
}
    .main-menu li.nav
    {
        float: right;
        padding:0 0px 0 0;
        margin: 0px;
        list-style: none;
        width: 63px;
        height: 29px;
        background-image: none;
    }
        .main-menu li.nav a
        {
            float: left;
            padding: 10px 0 0px 0;
        }
        .main-menu li.nav a:hover
        {
            background-color: transparent;
        }
            .main-menu li.nav a img
            {
                margin:0 10px 0 0;
            }
            .home_icon
            {
                background-image: url(../images/green/home_icon.gif);
            }
            .map_icon
            {
                background-image: url(../images/green/map_icon.gif);
            }
    .main-menu li ul
    {
        background-color: #dfdddd;
        border-left: solid #aeaead 1px;
        border-bottom: solid #aeaead 1px;
        border-right: solid #aeaead 1px;
        display: none;
        float: none;
        width: 200px;
        position: absolute;
          z-index: 10;
        margin: 0 0 0 -1px;
          padding: 7px 0 19px 0;
    }


        .main-menu li ul li
        {
            float: none;
            padding:4px 5px 0 15px;
            margin: 0px;
            list-style: none;
            height: auto;
            background-image: none;
        }
          .main-menu li ul li a
          {
            display: inline;
            padding: 0px;
          }

.menu
{
    margin: 0 0 0px 0;
    padding: 0 18px 35px 2px;
}
    .menu li {

        /*padding: 10px 50px 3px 7px; */
        padding: 6px 0px 10px 7px;
        margin: 0 0 0px 0;
        list-style-type: none;
    }
        .menu li .item a, .menu li.act .item span {

            display: block;
            padding: 0 0 0 16px;
            background-repeat: no-repeat;
        }
        .menu li .item a {

            background-image: url(../images/bg_menu.gif);
            background-position:1px 4px;
        }
    .menu li.act {
     padding: 3px 0px 0px 0px;
    }
       .menu li .item
        {
            /* padding: 3px 0px 4px 7px; */
        }
    .menu li.act .item {

        background-color: #e8e8e8;
        background-image: url(../images/bg_menu_li.gif);
        background-position: 100% 50%;
        background-repeat: no-repeat;
        /*padding: 3px 50px 4px 7px; */
        padding: 3px 0px 4px 7px;
        margin: 0 0 6px 0;
    }
        .menu li.act .item span, .menu li.act .item a {

            background-image: url(../images/bg_menu.gif);
            background-position:1px -96px;
        }

    .subMenu a {
        color:#717171;
    }
    .subMenu div {
        margin:0px 0px 5px 24px;
    }
.footer
{
    padding: 0px;
    display: block;
    width: 100%;
    height: 125px;
    overflow: hidden;
    background-image: url(../images/green/bg_foot-x.gif);
    background-position:  0 0;
    background-repeat: repeat-x;
    margin: -1px 0 0 0 ;
}
.footer-cont-l
{
    float: left;
    width: 50%;
}
.footer-cont-r
{
    float: right;
    width: 49%;
    text-align: right;
    padding: 17px 0 0 0;
}
    .foot_text
    {
        padding: 15px 0 0 32px;
    }
        .foot_text p
        {
            padding: 2px 0 3px 0;
            margin: 0px;
        }
        .footer-cont-r .search, .search_top .search
        {
            float: right;
            width: 248px;
            height: 39px;
            position: relative;
            margin: 0 0 0  0px ;
        }
            .footer-cont-r .search form, .search_top .search form
            {
                float: left;
                padding: 0px 0 0 1px;
            }
            .footer-cont-r .search form input, .search_top .search form input
            {
                width: 54px;
                height: 22px;
                background-color:#e8e8e8;
                background-image: url(../images/bt_search_foot.gif);
                background-position:  0 0;
                background-repeat: no-repeat;
                border: solid 0px;
                margin: 0 0 0 7px;
                float: left;

            }
                .footer-cont-r .search form div input, .search_top .search form div input
                {
                    width: 145px;
                    height: 14px;
                    background-color: transparent;
                    background-image: none;
                    border: solid 0px;
                    margin: 4px 0 0 5px;
                    padding: 0px;
                }
                .search_top{
                	display:block; height:35px; width:250px;
                }
                
.ban_left
{
    padding: 0 0 0 0px;
}
    .ban_left p
    {
        padding: 5px 0 6px 0;
    }
.content_block
{
    border: solid #dedede 1px;
}
    .index .content-text
    {
        background-color: #f6f6f6;
        border: White solid  1px;

        padding: 18px;
    }
.title
{
    background-color: #c8e4b0;
    background-image: url(../images/green/bg_title_index.png);
    background-position:  0px 0;
    background-repeat: no-repeat;
    height: 26px;
    width: 228px;
    margin-left: 1px;
}
    .title div
    {
        padding: 4px 0 0 10px;
    }
.sec .content-text
{
    background-color: #f6f6f6;
    border: White solid  1px;
    min-height: 740px;
    padding: 4px 18px 28px 18px;
}
.download, .download_na
{
    text-align: right;
    overflow: hidden;
    width: 100%;
    height: 17px;
    background-image: url(../images/word.gif);
    background-position: 100% 0;
    background-repeat: no-repeat;
}
.download_na {
    background:none;
}
    .download a
    {
       display: block;
       padding:0px 25px 0px 0;
    }
.sec .content-text h1
{
    padding: 0 150px 6px 2px;
    margin: -12px 0 0 0;
    position: relative;
}
.content-text p
{
    padding: 10px 0 ;
}
.col_l
{
    float: left;
    width: 100%;
    margin: 0 0 0 0;
    min-height: 300px;
}
    .col_l .list_news
    {
        margin: 0px;
        padding: 0 180px 40px 0px;
    }
     .col_l .list_news.list_text
     {
        padding: 0 0px 20px 0px !important;
        margin: 0px !important;
     }
        .list_news li ,  .col_l .list_news.list_text li
        {
            padding:0 0 11px 0 !important;
                margin: 0px !important;
            clear: both;
        }
            .list_news li p
            {
                padding: 0px;
            }
            .list_news li .pic
            {
                float: left;
                margin:6px 12px 0px 0;
            }
            .list_news li .date
            {
                padding: 0 0 0 1px;
            }
            .list_news li p.name
            {
                padding: 4px 0 5px 0px;
            }
.calendar
{
    float: right;
    width: 170px;
    overflow: hidden;
    margin: 0px 0 0 -170px;
    min-height: 200px;
}
 .calendar .rss
    {
        display: block;
        width: 14px;
        height: 14px;
        background-image: url(../images/rss.gif);
        background-position:  0 0;
        background-repeat: no-repeat;
        float: left;
        margin: 2px 0 0 0;
    }
    /*
    .calendar div.date
    {
        padding: 15px 0 10px 27px;

    }
    .calendar table
    {
        border-top: solid #bcbcbc 1px;
        border-left:  solid #bcbcbc 1px;
        width: auto;
    }
        .calendar table td , .calendar table th
        {
            border-right:  solid #bcbcbc 1px;
            border-bottom:  solid #bcbcbc 1px;
            padding:2px 2px 3px 3px;
        }
        .calendar table td.mes
        {
            background-color: White;
        }
*/
.calendar strong
{
    padding-left:19px;
}
.pages
{
    padding: 0px;
    height: 21px;
}
    .pages .num
    {
        width: 132px;
        height: 21px;
        float: left;
        word-spacing: 5px;
    }
    .pages .prev
    {
        width: 112px;
        height: 21px;
        float: left;
        background-color: #dcdcdc;
        background-image: url(../images/bg_pages.gif);
        background-position:0 -21px ;
        background-repeat: no-repeat;
    }
    .pages .next
    {
        width: 112px;
        height: 21px;
        float: left;
        background-color: #dcdcdc;
        background-image: url(../images/bg_pages.gif);
        background-position:100% 0px ;
        background-repeat: no-repeat;
    }
        .pages .next a, .pages .next span
        {
            display: block;
            padding: 2px 0 0 21px;

        }
        .pages .prev a, .pages .prev span
        {
            display: block;
            padding: 2px 0 0 29px;

        }
.subscribe
{
    float: left;
    width: 230px;
    height: 56px;
    position: relative;
    margin: 0 0 0   0px ;
}
        .subscribe form
        {
            float: left;
            padding: 12px 0 0 9px;
        }
            .subscribe form span
            {
                display: block;
                float: left;
                width: 85px;
                height: 22px;
                overflow: hidden;
                background-image: url(../images/bg_input_bt.gif);
                background-position:  100% -22px;
                background-repeat: no-repeat;
            }
                .subscribe form span input
                {
                    width: 85px;
                    height: 22px;
                    background-color: transparent;
                    background-image: url(../images/bg_input_bt.gif);
                background-position:  0 0px;
                background-repeat: no-repeat;
                    border: solid 0px;
                    margin: 0 0 0 0px;
                    float: left;

                    cursor: pointer;

                }
            .subscribe form div
            {
                float: left;
                width: 122px;
                height: 22px;
                overflow: hidden;
                background-image: url(../images/bg_input.gif);
                background-position:  100% -22px;
                background-repeat: no-repeat;
                margin-right: 9px;
            }
                .subscribe form div input
                {
                    width: 115px;
                    height: 22px;
                    background-color: transparent;
                    background-image: url(../images/bg_input.gif);
                    background-position:  0 0;
                    background-repeat: no-repeat;
                    border: solid 0px;
                    border: none;
                    margin: 0px 0 0 0px;
                    padding: 0 0 0 2px;
                    cursor: text;
                    float: left;
                }
.one_news
{

}
    .one_news .date
    {
        margin: -1px 0 8px 0 ;
    }
    .one_news .pic
    {
        float: left;
        margin:10px 15px 0 0;
    }
    .one_news p
    {
        padding: 10px 0;
        margin: 0px;
    }
    .one_news h2
    {
        padding: 21px 0 0 6px;
        margin: 0px;
    }
    .over_news
    {
        padding: 7px 0 0 5px;
    }
        .over_news li
        {
            padding: 3px 0 3px 0;
        }
    .all_news
    {
        padding: 0px;
        width: 100px;
        height: 21px;
        overflow: hidden;
        background-color: #dcdcdc;
        background-image: url(../images/bg_pages.gif);
        background-position:100% 0px ;
        background-repeat: no-repeat;
        margin: 13px 0 0 4px;
    }
        .all_news a
        {
            padding: 2px 0 0 8px;
            display: block;
        }
         .link_blog
    {
        padding: 0px;

        height: 21px;
        overflow: hidden;
          margin: 10px 0 0 0;


    }
          .link_blog a
        {
            padding: 2px 20px 6px 8px;
                display: block;
                float: left;

                   background-color: #dcdcdc;
        background-image: url(../images/bg_pages.gif);
        background-position:100% 0px ;
        background-repeat: no-repeat;
        }
.list_managers
{
    width: 100%;
    clear: both;
    margin: 0 0 0 -15px;
    padding: 20px 0 0 0;
}
    .list_managers li
    {
        width: 18%;
        min-width: 150px;
        height: 260px;
        overflow: hidden;
        float: left;
        margin:0 20px 0 0;
    }
        .list_managers li .pic
        {
            margin:0 10px;
        }
        .list_managers li .name
        {
            padding:3px 10px 0 10px;
        }
.form_nice
{

}
    .form_nice table
    {
        width: auto;
    }
        .form_nice table th
        {
            padding:4px 15px 4px 0;
        }
        .form_nice table td
        {
            padding:4px 0px 4px 0;
        }
            .input_t
            {
                height: 22px;
                overflow: hidden;
                background-image: url(../images/bg_form.gif);
                background-position: 100% -44px;
            }
                .input_t div
                {
                    height: 22px;
                    overflow: hidden;
                    background-image: url(../images/bg_form.gif);
                    background-position: 0% -22px;
                }
                    .input_t div input
                    {
                        background-color: transparent;
                        border: none;
                        width: 99%;
                        height: 20px;
                        padding:0 5px;
                    }
            .textarea
            {
                height: 113px;
                overflow: hidden;
                background-image: url(../images/bg_form.gif);
                background-position: 100% -88px;
            }
                .textarea div
                {
                    height: 113px;
                    overflow: hidden;
                    background-image: url(../images/bg_form.gif);
                    background-position: 0% -201px;
                }
                    .textarea div textarea
                    {
                        background-color: transparent;
                        border: none;
                        width: 99%;
                        height: 113px;
                        padding:3px 5px;
                        overflow: auto;
                    }
            .input_bt
            {
                height: 22px;
                overflow: hidden;
                background-image: url(../images/bg_form.gif);
                background-position: 100% -336px;
            }
                .input_bt div
                {
                    height: 22px;
                    overflow: hidden;
                    background-image: url(../images/bg_form.gif);
                    background-position: 0% -314px;
                }
                    .input_bt div input
                    {
                        background-color: transparent;
                        border: none;
                        width: 99%;
                        height: 20px;
                        padding:0 5px;
                        cursor:pointer;
                    }
.capcha div
{
    float: left;
}
    .capcha img
    {
        margin: 0 0 0 13px;
    }
.list_text
{
    padding:0 0 58px 0;
}
    .list_text li
    {
        padding:0 0 22px 0;
    }
.speech
{
    padding: 15px 15px 15px 9px;
}
.index .speech
{
    padding: 12px 10px 18px 10px;
}
    .speech p
    {
        padding: 1px 0 6px 0 ;
        margin: 0px;
    }
    .speech img
    {
        float: left;
        margin:0px 10px 0 0 ;
        border: solid #d6d6d6 1px;
    }
    .index .speech img
    {
        margin:0 19px 0px 0 ;
    }
.reception
{
    padding: 8px 0  21px 10px;
}
    .reception p
    {
        padding: 0 0  8px 0;
        margin: 0px;
    }
    .reception div
    {
        width: 200px;
        overflow: hidden;
        padding: 5px 0 0 0;
    }
    .reception img
    {
        float: left;
        border: solid #d6d6d6 1px;
        margin: 0 13px 13px 0;
    }

    .reception .all
    {
        background-color: #beceb3;
        background-image: url(../images/green/bg_all.gif);
        background-position:   100% 50%;
        background-repeat: no-repeat;
        display: block;
        padding: 1px 18px 4px 6px;
        float: left;
        clear: both;
    }
.blogs_first
{
    padding:0 0 12px 10px;
}
    .blogs_first li
    {
        padding: 10px 0 5px 0px;
        width: 215px;
        overflow: hidden;
    }
        .blogs_first li img
        {
            border: solid #d6d6d6 1px;
            margin:0 8px 0 0;
            float: left;
        }
        .blogs_first li a.all
        {
            background-color: #e1ded1;
            background-image: url(../images/green/bg_all2.gif);
            background-position:   100% 50%;
            background-repeat: no-repeat;
            display: block;
            padding: 1px 18px 4px 6px;
            float: left;
            clear: both;
        }
.links_first
{
    padding: 0 0 9px 10px;
}
    .links_first li
    {
        background-image: url(../images/bg_dot-x.gif);
        background-position:  0 0;
        background-repeat: repeat-x;
        width: 215px;
        clear: both;
        padding: 9px 0 10px 0;
    }
    .links_first li:first-child
    {
        background-image: none;
    }
        .links_first li  img
        {
            float: left;
            margin:0 7px 0 0;
        }
 .links_first li span
  {
      visibility: hidden;
  }

  .links_first li span.u-eip-editing, .links_first li span.u-eip-edit-box
  {
      visibility: visible;
  }

.tribune
{
    padding: 0 0 9px 9px;
}
    .tribune li
    {
        padding: 5px 0  4px 0;
        width: 218px;
        overflow: hidden;
    }
        .tribune li img
        {
            border: solid #d6d6d6 1px;
            float: right;
            margin: 1px 0 0 15px;
        }
        .tribune li p
        {
            padding: 4px 0 0 0 ;
        }
            .tribune li p a
            {
                display: block;
                padding: 5px 0 0 0;
            }
        .tribune li a.all
        {
            background-color: #cef3ad;
            background-image: url(../images/green/bg_all3.gif);
            background-position:   100% 50%;
            background-repeat: no-repeat;
            display: block;
            padding: 1px 13px 4px 7px;
            float: left;
            clear: both;
            margin: 6px 0 0 0px;
        }
.vote
{
    background-color: #fafaf8;
    border-left: solid #e9e5d7 1px;
    border-right: solid #e9e5d7 1px;
    border-bottom: solid #e9e5d7 1px;
}
    .vote .title
    {

        height: 26px;
        margin-left: 0px;
    }
        .vote .title div
        {
            padding: 4px 0 0 10px;
        }
        .vote p
        {
            padding: 5px 0 0 8px;
        }
    .vote ul
    {
        padding: 6px 4px 12px 8px;
    }
        .vote ul li
        {
            padding: 3px 0 4px 0;
        }
            .vote ul li input
            {
                vertical-align: top;
                padding: 0px;
                margin:0px 8px 0 0;
                height: 13px;
                width: 13px;
                zoom:1;
            }
    .vote div
    {
        padding: 0 0 0 0px;
        margin: 0 0 0 9px;
        height: 22px;
        overflow: hidden;

    }
        .vote div .input_bt
            {
                height: 22px;
                width: 79px;
                overflow: hidden;
                background-image: url(../images/bg_form.gif);
                background-position: 100% -336px;
                display: block;
                float: left;
            }
                .vote div .input_bt span
                {
                    height: 22px;
                    width: 79px;
                    display: block;
                    overflow: hidden;
                    background-image: url(../images/bg_form.gif);
                    background-position: 0% -314px;
                }
                    .vote div .input_bt span input
                    {
                        background-color: transparent;
                        border: none;
                        width: 79px;
                        height: 22px;
                        padding:0 5px;
                    }
    .vote div a
    {
        display: block;
        float: left;
        padding: 3px 0 0 63px;
    }
    .ban_right
    {
        padding: 10px 0 3px 0;
    }
        .ban_right p
        {
            padding: 0 0 11px 0;
        }
.documentary
{
    padding: 6px 0 3px 0 ;
}
    .documentary li

    {
        background-image: url(../images/bg_menu.gif);
        background-position:  4px 6px;
        background-repeat: no-repeat;
        padding: 3px 0 10px 17px;
    }
    .index-text
    {
        /*border: solid #dedede 1px;    */
    }
    .list_news_index
    {
        margin: 0px;
        padding: 4px 15px 10px 0px;
    }
        .list_news_index div.list_news_index_item
        {
            padding:9px 0 11px 0;
            clear: both;
        }
            .list_news_index div.list_news_index_item p
            {
                padding: 0px;
            }
            .list_news_index div.list_news_index_item .pic
            {
                float: left;
                margin:-3px 12px 0px 0;
                border: solid #d6d6d6 1px;
            }
            .list_news_index div.list_news_index_item span.date
            {
                padding: 2px;
                background-color: #e1e1e1;
            }
            .list_news_index div.list_news_index_item p.name
            {
                padding: 9px 0 8px 0px;
            }
.time
{
    height: 1px;
    float: right;
    width: 1px;
    margin: -1px 0 0 0;
}
    .time div.d_time
    {
        position: relative;
     /*   background-color: Aqua;*/
        height: 1px;

    width: 1px;

    }
        .time div.d_time  div
        {
            position: absolute;
            top: -60px;
            left: -270px;
            width: 270px;

        }
    .time p
    {
        text-align: right;
        position: relative;
        padding:0 45px 0 0;
    }
.vote_results
{
    padding: 0px 0 28px 0;
}
    .vote_results li
    {
        padding: 15px 0 17px 0px;
        /*border-bottom: solid #b6b6b6 1px;   */
    }
        .vote_results li h3
        {
            padding: 0px;
            margin: 0px;
        }
        .vote_results li p
        {
            padding:  0 0 7px 0;
            margin: 0px;
        }
        .vote_results li table
        {

        }
            .vote_results li table th
            {
                width: 130px;
                padding: 3px 10px 7px 3px;
            }
            .vote_results li table td
            {
                padding: 10px 0 0 0;
            }
    .tab_proc
    {
        width: 270px;
        border: solid #bebebe 1px;
    }
        .vote_results li table td .tab_proc td
        {
            background-color: White;
            padding: 1px;
        }
            .vote_results li table td .tab_proc td div
            {
                background-image: url(../images/bg_votes.gif);
                background-position:  0 0;
                background-repeat: repeat-x;
                height: 12px;
            }


.calendar .ui-datepicker table  /*.ui-datepicker-calendar*/
{
    width: 100%;
    border-collapse: collapse;
    margin:0em !important;
    /*border: solid red 1px; */
    border-top: solid #bcbcbc 1px;
    border-left:  solid #bcbcbc 1px;
}
.calendar .ui-datepicker table.ui-datepicker-calendar th
{
    border-right:  solid #bcbcbc 1px;
   border-bottom:  solid #bcbcbc 1px;
   padding:2px 2px 3px 3px;
    font-weight: normal;
}
.calendar .ui-datepicker td
{
    border-right:  solid #bcbcbc 1px;
    border-bottom:  solid #bcbcbc 1px;
    padding:2px 2px 3px 3px;
    background-image: none;
}

 .calendar .ui-datepicker td a.ui-state-default
 {
    display: inline;
    padding: 0px;
    text-align: right;
    text-decoration: underline;
    background-image: none;
    color: #1f5fa0;
}
    .calendar  .ui-datepicker td a.ui-state-default:hover
     {
        background-color: transparent;
        text-decoration: none;
     }
.calendar .ui-datepicker-inline.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all
{
    /*border: solid red 1px;*/
    width: 150px;
    overflow: hidden;
    background-color: #f6f6f6;
    padding: 0px 0 0 0;
    margin: 10px 0 0 0;
}

.calendar  .ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all
{
    width: 148px;
    overflow: hidden;
    background-color: White;
    border-top: solid #bcbcbc 1px;
    border-right:  solid #bcbcbc 1px;
    border-left:  solid #bcbcbc 1px;

}
    .calendar  .ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all .ui-datepicker-prev.ui-corner-all
    {
        display: inline;
        /*border: solid red 1px;*/
    }
    .calendar  .ui-datepicker-title
    {
        width: 100px;
        overflow: hidden;
        text-align: center;
    }
    .calendar  .ui-datepicker-next.ui-corner-all
    {

    }
    .calendar  .ui-datepicker .ui-datepicker-prev span,
    .calendar  .ui-datepicker .ui-datepicker-next span
    {
        display: block;
        position: relative;
        left: 0%;
        margin-left: 0px;
        top: 0%;

    }

    .calendar  .ui-datepicker .ui-datepicker-prev  ,.calendar  .ui-datepicker .ui-datepicker-next
    {
        right: 2px;
        background-image: url(../images/prev_next.gif);
        background-position:  0 -20px;
        background-repeat: no-repeat;
        top: 0px;
    }
    .calendar  .ui-datepicker .ui-datepicker-prev
    {
        background-position:9px 1px ;
    }


.calendar   .ui-datepicker { width: 20px; padding: 0px; }
.calendar  .ui-datepicker .ui-datepicker-prev-hover,
.calendar  .ui-datepicker .ui-datepicker-next-hover
{ top: 0px;
background-color: transparent;
border: none; }
.calendar  .ui-datepicker .ui-datepicker-prev { left:0px; }
.calendar  .ui-datepicker .ui-datepicker-next { right:0px; }
.calendar  .ui-datepicker .ui-datepicker-prev-hover { left:0px; }
.calendar  .ui-datepicker .ui-datepicker-next-hover { right:0px; }
.calendar  .ui-state-default.ui-state-highlight.ui-state-active
{
    background-color: transparent;
    color: #9a0000;
}
  .calendar  .ui-datepicker-prev-hover  span, .calendar   .ui-datepicker-prev-hover
    {
        /*border: solid red 1px;*/
        border-top: none !important;
        text-decoration: none;
        background-color: transparent !important;
    }
#ui-datepicker-div
{
    display: none;
}
.calendar  .ui-datepicker-prev.ui-corner-all, .calendar  .ui-datepicker-prev.ui-corner-all:hover
{
    text-decoration: none !important;
}
/*BEGIN sheme administration block*/

.bord_tit{
	border-style:solid; border-collapse:collapse; border-color:black; border-width: 2px;
}
.bord{
	border-style:solid; border-collapse:collapse; border-color:black; border-width: 1px;
}

.bord tr, .bord_tit{
	height:70px;
}
.bord td{
align: center;
}
.shema td{
    border:0px solid;
    padding:0px;
    margin:0px;
	font-size: small;
}
.shema_razd{
	height:20px;
	border:0px solid;
    padding:0px;
    margin:0px;

}
.shema{
    padding:0px;
    margin:0px 0px 0px 0px;
    border:0px solid;
    border-collapse: collapse;
}/*END sheme administration block*/
.tabs{
	width: 1200px;
	margin-top:80px;

}
.t1 {
	width: 100px;
	display: table-cell;
	padding: 10px;
	text-align: center;
	background: url(http://segamen.ru/st/image/power_structure.png) 50% 0 no-repeat;
}
.t2 {
width: 220px;
	display: table-cell;
	padding: 10px;
	text-align: center;
	background: url(http://segamen.ru/st/image/power_structure12.png) 200% 0 no-repeat;
margin-left: 50px;
}
.t3 {
width: 100px;
	display: table-cell;
	padding: 10px;
	text-align: center;
	background: url(http://segamen.ru/st/image/power_structure1233.png) -100% 0 no-repeat;
	background: url(http://segamen.ru/st/image/nn1.png) 100% 0 no-repeat;

}
.t4{
	width: 100px;
	display: table-cell !important;
}
.tt1_0 {
	background-color: #90CFFF; 
	color: #000; 
	border: 2px solid #008CBA;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
	font-size: 10px;
	margin: 4px 2px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
	display: block;

}
.tt1{

	background-color: white; 
	color: black; 
	border: 2px solid #008CBA;
	padding: 16px 20px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 10px;
	margin: 4px 2px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
width: 140px;

}
.t11{
	width: 250px;
	position: relative;
	padding: 10px;
	text-align: center;
	top: -55px;
	margin-bottom: -80px;
}
.tt1_0:hover {
    background-color: white;
    color: black;
}
.tt1:hover {
    background-color: #008CBA;
    color: white;
}
.econom {
background: url(http://segamen.ru/st/image/econom.png) 50% 0 no-repeat;
width: 220px;
}